Comment pouvons-nous vous aider?

Connexion

Appareils conseillés

Pour assurer une performance optimale en utilisant l’App Bolt Driver, assurez-vous que votre appareil dispose des pré-requis suivants :

  • L’application nécessite une utilisation intensive de la batterie et du GPS. Par conséquent, il est vivement recommandé d’utiliser des appareils disposant des dernières mises à jour : au minimum 9.0 pour Android ou iOS 12 pour iOS
  • L’appareil doit disposer d’un minimum de 1GB de RAM
  • N’utilisez pas votre téléphone en mode économie d’énergie car des erreurs de GPS peuvent se produire
  • Assurez-vous que votre téléphone soit branché à un chargeur
  • Utilisez un support voiture pour obtenir un meilleur signal GPS et internet
  • N’oubliez pas que vos paramètres de localisation doivent être configurés en mode haute précision
  • Les téléphones ‘rootés’ ne sont pas recommandés

Pour vous assurer de performances optimales en utilisant l’application, nous vous conseillons de garder à l’esprit l’ensemble des configurations énoncées ci-dessus pour choisir votre appareil.

À noter : L'App pourrait connaître des problèmes de fonctionnement si votre téléphone vous géolocalise mal.

Cet article vous a-t-il été utile ?